# PODNAME: Config::Model::models::LCDd::Olimex_MOD_LCD1x9
# ABSTRACT:  Configuration class LCDd::Olimex_MOD_LCD1x9

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::Olimex_MOD_LCD1x9 - Configuration class LCDd::Olimex_MOD_LCD1x9

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Device

device file of the i2c controler. I< Optional. Type uniline.  > 

=over 4

=item default value :

/dev/i2c-0

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

